package fr.iutfbleau.desoxyiribonucleique;

import android.view.View;
import android.widget.Button;
import android.widget.EditText;

public class ControleurBouton implements View.OnClickListener {

    private EditText champ;

    public ControleurBouton(EditText champ) {
        this.champ = champ;
    }

    @Override
    public void onClick(View v) {
        Button b = (Button) v;
        this.champ.append(b.getText());
    }
}
